# Snapshot history for a store

> GET /reports/pci/snapshots endpoint of the Proteside API: parameters, request body, responses and code samples.

URL: https://docs.proteside.com/en/docs/api/reference/reports/listPciSnapshots

## Method and route

`GET /reports/pci/snapshots`

## Parameters

- `org_id` (query, `string`): Partners only (`orgs:manage`): act on this child organization. May also be sent as `org_id` in JSON bodies.
- `store_id` (query, `string`, required)
- `kind` (query, `"weekly" | "on_demand" | "monthly"`)
- `limit` (query, `integer`)
- `cursor` (query, `string`): Opaque cursor from `next_cursor`

## Responses

- `200`: Snapshots (without data)

Full OpenAPI specification: https://app.proteside.com/api/v1/openapi.json
